
<resources>
    <color name="seed">#4c4dcf</color>
    <color name="md_theme_light_primary">#4C4DCF</color>
    <color name="md_theme_light_onPrimary">#FFFFFF</color>
    <color name="md_theme_light_primaryContainer">#E1DFFF</color>
    <color name="md_theme_light_onPrimaryContainer">#08006C</color>
    <color name="md_theme_light_secondary">#0059C5</color>
    <color name="md_theme_light_onSecondary">#FFFFFF</color>
    <color name="md_theme_light_secondaryContainer">#D8E2FF</color>
    <color name="md_theme_light_onSecondaryContainer">#001A43</color>
    <color name="md_theme_light_tertiary">#795369</color>
    <color name="md_theme_light_onTertiary">#FFFFFF</color>
    <color name="md_theme_light_tertiaryContainer">#FFD8EC</color>
    <color name="md_theme_light_onTertiaryContainer">#2E1125</color>
    <color name="md_theme_light_error">#BA1A1A</color>
    <color name="md_theme_light_errorContainer">#FFDAD6</color>
    <color name="md_theme_light_onError">#FFFFFF</color>
    <color name="md_theme_light_onErrorContainer">#410002</color>
    <color name="md_theme_light_background">#F6FEFF</color>
    <color name="md_theme_light_onBackground">#001F24</color>
    <color name="md_theme_light_surface">#F6FEFF</color>
    <color name="md_theme_light_onSurface">#001F24</color>
    <color name="md_theme_light_surfaceVariant">#E4E1EC</color>
    <color name="md_theme_light_onSurfaceVariant">#47464F</color>
    <color name="md_theme_light_outline">#777680</color>
    <color name="md_theme_light_inverseOnSurface">#D0F8FF</color>
    <color name="md_theme_light_inverseSurface">#00363D</color>
    <color name="md_theme_light_inversePrimary">#C1C1FF</color>
    <color name="md_theme_light_shadow">#000000</color>
    <color name="md_theme_light_surfaceTint">#4C4DCF</color>
    <color name="md_theme_light_surfaceTintColor">#4C4DCF</color>
    <color name="md_theme_dark_primary">#C1C1FF</color>
    <color name="md_theme_dark_onPrimary">#160AA2</color>
    <color name="md_theme_dark_primaryContainer">#3231B6</color>
    <color name="md_theme_dark_onPrimaryContainer">#E1DFFF</color>
    <color name="md_theme_dark_secondary">#AEC6FF</color>
    <color name="md_theme_dark_onSecondary">#002E6C</color>
    <color name="md_theme_dark_secondaryContainer">#004397</color>
    <color name="md_theme_dark_onSecondaryContainer">#D8E2FF</color>
    <color name="md_theme_dark_tertiary">#E9B9D3</color>
    <color name="md_theme_dark_onTertiary">#46263A</color>
    <color name="md_theme_dark_tertiaryContainer">#5F3C51</color>
    <color name="md_theme_dark_onTertiaryContainer">#FFD8EC</color>
    <color name="md_theme_dark_error">#FFB4AB</color>
    <color name="md_theme_dark_errorContainer">#93000A</color>
    <color name="md_theme_dark_onError">#690005</color>
    <color name="md_theme_dark_onErrorContainer">#FFDAD6</color>
    <color name="md_theme_dark_background">#001F24</color>
    <color name="md_theme_dark_onBackground">#97F0FF</color>
    <color name="md_theme_dark_surface">#001F24</color>
    <color name="md_theme_dark_onSurface">#97F0FF</color>
    <color name="md_theme_dark_surfaceVariant">#47464F</color>
    <color name="md_theme_dark_onSurfaceVariant">#C8C5D0</color>
    <color name="md_theme_dark_outline">#918F9A</color>
    <color name="md_theme_dark_inverseOnSurface">#001F24</color>
    <color name="md_theme_dark_inverseSurface">#97F0FF</color>
    <color name="md_theme_dark_inversePrimary">#4C4DCF</color>
    <color name="md_theme_dark_shadow">#000000</color>
    <color name="md_theme_dark_surfaceTint">#C1C1FF</color>
    <color name="md_theme_dark_surfaceTintColor">#C1C1FF</color>
</resources>
